@charset "UTF-8";
/* CSS Document */

body {
	margin-top:1%;}

strong {
	font-weight:bold;}

em {
	font-style:italic;}


h1, h2, h3, h4, h5, h6 {
	font-family: 'Marvel', sans-serif;
	margin-bottom:15px;
	color:#009f43;
	font-display: swap;}
	
h1 {
	font-size:34px;}

h2 {
	font-size:30px;}

h3 {
	font-size:26px;}

h4 {
	font-size:22px;}

h5 {
	font-size:18px;}

h6 {
	font-size:14px;}

p {
	font-family: 'Roboto', sans-serif;
	font-size:15px;
	color:#152224;
	line-height:20px;
	margin-bottom:10px;
	font-display: swap;}

a:link {
	color:#8c8e90;}

a:visited {
	color:#8c8e90;}

a:hover {
	color:#009f43;
	text-decoration:none;}

li {
	list-style:inside;
	font-family: 'Roboto', sans-serif;
	font-size:15px;
	color:#152224;
	line-height:20px;
	font-display: swap;}

.clear {
	clear:both;}

header {
	height:auto;
	margin-left:auto;
	margin-right:auto;}
	
#logo img {
	aspect-ratio: attr(width) / attr(height);}

#slogan {
	font-family: 'Marvel', sans-serif;
	font-display: swap;}

nav {
	margin-left:auto;
	margin-right:auto;
	margin-top:25px;
	height:auto;}

#menu {
	width:100%;
	height:auto;
	border-top:#009f43 solid 2px;
	border-bottom:#009f43 solid 2px;}

#menu li {
	font-family: 'Roboto', sans-serif;
	color:#152224;
	text-align:center;
	float:left;
	list-style:none;
	font-display: swap;}

#menu a {
	font-family: 'Roboto', sans-serif;
	color:#152224;
	text-decoration:none;
	display:block;
	transition-property: background-color;
	transition-duration: 1s;
	-webkit-transition-property: background-color; 
	-webkit-transition-duration: 1s;
	-o-transition-property: background-color;    
	-o-transition-duration: 1s;       
	-moz-transition-property: background-color;    
	-moz-transition-duration: 1s;
	font-display: swap;
	}

#menu a:hover {
	color:#8c8e90;
	background-color:#d5d5d5;
	text-decoration:none;}

#menu li ul {
    display: none;
	transition-property:display;
	transition-duration: 1s;
	transition-property: background-color;
	transition-duration: 1s;
	-webkit-transition-property: background-color; 
	-webkit-transition-duration: 1s;
	-o-transition-property: background-color;      
	-o-transition-duration: 1s;       
	-moz-transition-property: background-color;    
	-moz-transition-duration: 1s;}

#menu li:hover ul {
    display: block;
    position: absolute;
    z-index:1;
    width:90%;
    padding: 0;
	color:#8c8e90;
    background: #d5d5d5;}

#menu li li {
	border:none;
	float:left;}

#menu li li a {
	color:#8c8e90;
	transition-property: background-color;
	transition-duration: 1s;
	-webkit-transition-property: background-color; 
	-webkit-transition-duration: 1s;
	-o-transition-property: background-color;   
	-o-transition-duration: 1s;       
	-moz-transition-property: background-color;    
	-moz-transition-duration: 1s;}

#menu li li a:hover {
	background-color:#fff;
	color:#8c8e90;}

.voceMenuVisited {
	background-color:#d5d5d5;}

section {
	height:auto;
	margin-top:2%;}

#intestazionePagina {
	margin-left:auto;
	margin-right:auto;
	height:auto;
	padding-bottom:0.5%;
	border-bottom:#009f43 dotted 2px;}

#breadcrumbs {
	width:100%;}

#titoloPagina {
	width:100%;
	height:auto;}

#titoloPagina h1 {
	margin-bottom:25px;}

.sectionDue {
	margin-left:auto;
	margin-right:auto;
	height:auto;
	margin-top:30px;}

.titoloSection {
	height:auto;
	margin-bottom:0.5%;
	float:left;}

.fotoSection {
	height:auto;
	padding-top:1%;
	padding-bottom:1%;
	border-top:#009f43 solid 2px;}

.fotoSection img:hover {
	-webkit-transform: scale(1.1,1.1);
    -moz-transform: scale(1.1,1.1);
    -o-transform: scale(1.1,1.1);
    -ms-transform: scale(1.1,1.1);
    transform: scale(1.1,1.1);}

.fotoSection img {
	width:60%;
	margin-left:18.5%;
	margin-right:18.5%;
	margin-top:1.5%;
	padding:1.5%;
	border:#009f43 solid 2px;
	border-radius:50%;
	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-ms-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;}

.contenutoSection {
	height:auto;
	padding-top:1%;
	padding-bottom:1%;
	border-top:#009f43 solid 2px;
	border-bottom:#009f43 solid 2px;
	font-family: 'Roboto', sans-serif;
	color:#152224;
	line-height:120%;
	margin-bottom:1%;}

.btn {
	width:150px;
	height:50px;
	background-color:#009f43;
	color:#fff;
	font-weight:bold;
}

.btn:hover {
	background-color:#063;}

.boxQuattro {
	width:100%;
	height:auto;
	margin-top:2.5%;}

.boxLatoSx {
	height:auto;
	float:left;}

.boxLatoDx {
	height:auto;
	float:left;}

.boxCentroSx {
	height:auto;
	float:left;}

.boxCentroDx {
	height:auto;
	float:left;}

.backPreventivo {
	background-image:url(../images/backgroundPreventivo.jpg);
	background-attachment:fixed;}

.calltoaction {
	background-color:#d5d5d5;}

#titoloCalltoaction {
	text-align:center;}

.bottone {
	width:40%;
	margin-left:auto;
	margin-right:auto;
	padding-top:2%;
	padding-bottom:2%;
	border-top:#009f43 solid 2px;
	border-bottom:#009f43 solid 2px;
	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-ms-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;}

.bottone:hover {
	-webkit-transform: scale(1.1,1.1);
    -moz-transform: scale(1.1,1.1);
    -o-transform: scale(1.1,1.1);
    -ms-transform: scale(1.1,1.1);
    transform: scale(1.1,1.1);}

.bottone a {
	text-decoration:none;
	color:#009f43;}

footer {
	margin-top:2%;
	padding-top:5%;
	background-color:#0d2818;}

.noMargin {
	margin-top:0%;}

.boxTitoloFooter {
	width:100%;
	height:auto;
	padding-bottom:2%;
	border-bottom:#d5d5d5 solid 2px;}
	
.boxTitoloFooter h5 {
	color:#d5d5d5;}

.boxFooter {
	width:100%;
	height: auto;}

.boxFooter p {
	font-size:14px;
	line-height:18px;
	margin-top:4%;
	margin-bottom:8px;
	color:#d5d5d5;}

.boxFooter a {
	text-decoration:none;
	color:#d5d5d5;}

.boxFooter a:hover {
	color:#009f43;}

.copyright {
	width:100%;
	margin-top:1%;
	padding-top:1%;
	border-top:#d5d5d5 solid 2px;}

.copyright p {
	font-size:14px;
	color:#d5d5d5;}


/* Mobile Layout: 480px and below. */

header {
	width:95%;}

#logo {
	width:100%;
	height:120px;
	text-align:center;}

#logo img {
	height:90%;
	width:auto;}

#slogan {
	width:100%;
	height:60px;
	font-size:24px;
	text-align:center;
	padding-top:20px;}

nav {
	width:95%;}

#menu li {
	width:100%;
	height:30px;
	font-size:14px;
	line-height:30px;}

#menu a {
	height:30px;}

#menu a:hover {
	height:30px;}

#menu li:hover ul {
	height:30px;}

.antitarlo {
	height:auto;}

.recupero {
    height:auto;}

#menu li li {
	width:100%;}

#menu li li a:hover {
	height:auto;}

.hidden {
	visibility:visible;}

.sottomenu {
	visibility:hidden;}

#intestazionePagina {
	width:95%;
	padding-top:2%;}

.sectionDue {
	width:95%;}

.titoloSection {
	width:100%;}

.fotoSection {
	width:100%;
	float:left;}

.contenutoSection {
	width:100%;
	margin-left:0%;
	float:left;}

.boxLatoSx {
	width:100%;}

.boxLatoDx {
	width:100%;}

.boxCentroSx {
	width:100%;
	margin-left:0%;
	margin-right:0%;}

.boxCentroDx {
	width:100%;
	margin-left:0%;
	margin-right:0%;}

.calltoaction {
	width:95%;
	padding-top:5%;
	padding-bottom:5%;
	padding-left:2.5%;
	padding-right:2.5%;}

footer {
	width:95%;
	padding-bottom:5%;
	padding-left:2.5%;
	padding-right:2.5%;}


/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
	
header {
	width:90%;}

#logo {
	width:35%;
	height:120px;
	text-align:left;
	float:left;}

#logo img {
	height:90%;
	width:auto;}

#slogan {
	width:65%;
	height:85px;
	font-size:28px;
	float:left;
	text-align:right;
	padding-top:35px;}

nav {
	width:90%;}

#menu li {
	width:12.50%;
	height:60px;
	font-size:14px;
	line-height:60px;}

#menu a {
	height:60px;}

#menu a:hover {
	height:60px;}

#menu li:hover ul {
	height:60px;}

.antitarlo {
    margin: 0 0 0 -33.75%;
	height:auto;}

.recupero {
    margin: 0 0 0 -45%;
	height:auto;}

#menu li li {
	width:33.33%;
	line-height:60px;}

#menu li li a:hover {
	height:60px;}

.hidden {
	visibility:hidden;}

.sottomenu {
	visibility:visible;}

#intestazionePagina {
	width:90%;
	padding-top:2.5%;}

.sectionDue {
	width:90%;}

.titoloSection {
	width:30%;}

.fotoSection {
	width:30%;
	float:left;}

.contenutoSection {
	width:68%;
	margin-left:2%;
	float:left;}

.boxLatoSx {
	width:23%;}

.boxLatoDx {
	width:23%;}

.boxCentroSx {
	width:23%;
	margin-left:2.67%;
	margin-right:1.28%;}

.boxCentroDx {
	width:23%;
	margin-left:1.34%;
	margin-right:2.67%;}

.calltoaction {
	width:90%;
	padding:5%;}

footer {
	width:90%;
	padding-left:5%;
	padding-right:5%;
	padding-bottom:1%;}
	}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
	
header {
	width:90%;}

#logo {
	width:25%;
	height:120px;
	text-align:left;
	float:left;}

#logo img {
	height:100%;
	width:auto;}

#slogan {
	width:75%;
	height:95px;
	font-size:34px;
	float:left;
	text-align:right;
	padding-top:25px;}

nav {
	width:90%;}

#menu li {
	width:12.50%;
	height:60px;
	font-size:15px;
	line-height:60px;}

#menu a {
	height:60px;}

#menu a:hover {
	height:60px;}

#menu li:hover ul {
	height:60px;}

.antitarlo {
    margin: 0 0 0 -33.75%;
	height:auto;}

.recupero {
    margin: 0 0 0 -45%;
	height:auto;}

#menu li li {
	width:33.33%;
	line-height:60px;}

#menu li li a:hover {
	height:60px;}

.hidden {
	visibility:visible;}

.sottomenu {
	visibility:visible;}

#intestazionePagina {
	width:90%;
	padding-top:0.5%;}

.sectionDue {
	width:90%;}

.titoloSection {
	width:30%;}

.fotoSection {
	width:30%;
	float:left;}

.contenutoSection {
	width:68%;
	margin-left:2%;
	float:left;}

.boxLatoSx {
	width:23%;}

.boxLatoDx {
	width:23%;}

.boxCentroSx {
	width:23%;
	margin-left:2.67%;
	margin-right:1.28%;}

.boxCentroDx {
	width:23%;
	margin-left:1.34%;
	margin-right:2.67%;}

.calltoaction {
	width:90%;
	padding:5%;}

footer {
	width:90%;
	padding-left:5%;
	padding-right:5%;
	padding-bottom:1%;}
	}